Subject: RE: [Entmib] Entity State MIB Status

From: "Sharon Chisholm" <[email-masked]>
Date: Tue, 3 Aug 2004 17:32:25 -0400

hi

>From this afternoon's meeting. These issues will be closed once the proposed
changes, if applicable, are made to the draft. Please send any objections to
these proposed resolution by August 10, 2004.

 307 'notSupported' is semantically wrong 
	- This has been changed to 'unavailable'. Some people had wanted
'unknown'. Should
		I have changed this to unknown?

Proposed Resolution: change to 'unknown'

 311 DateAndTimeOrZero   
	- Didn't really have proposed resolution or rather we had a couple
comments after 
		the proposed resolution

Proposed Resolution: Juergen to advance change to data and Time. No further
change to draft

 322 Textual Convention Names (Prefix) 
	- I just missed the prefix during the edit. It is in a separate
module though.
	- I will update with an 'Entity' prefix

Proposed Resolution: Add the 'Entity' Prefix

 325  <MIB OID values>
	- I thought I made this change, but apparently didn't. I will make
it.

Proposed Resolution: Change this OID as previously agreed
  
 333 Relationship with Alarm MIB open entity-state
	- The open bit of this is whether the Alarm MIB should be a
normative or 
		informative reference. I think it's a bit of a grey area so
propose leaving
	      it where it is for now.

Proposed Resolution: Move it to an informative reference

 334 Table, Index Descriptions open entity-state
	- I think the changes reflect what people were looking for, but I
wasn't sure. 

Proposed Resolution: No further changes required

 354 More Editorial Changes (2)  
	- I'm not sure what is wrong with the term 'reports' so I can't
suggest a 
		replacement
      - We haven't yet discussed this one, but adding X.731 to the Reference
clause was 
	 a previous editing instruction based either on consensus or a
suggestion from the
	area director - I forget which. I propose keeping it.

Proposed Resolution: Remove 'Reference' clauses in the MIB and move X.731 to
be an informative reference.

Sharon Chisholm
Portfolio Integration
Nortel Networks
Ottawa, Canada

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib